a:link { 
		color: #BD1A6A;
		text-decoration: none 
		}
a:visited { 
		color: #BD1A6A;
		text-decoration: none; 
		}
a:hover {
		color: #59BDBA;
		text-decoration: none;
		}
a:active { 
		color: #59BDBA;
		text-decoration: none; 
		}
body { 
	font-family: Century Gothic, Verdana, Arial; 
	}
h1           
	{ 
	font-family: Century Gothic, Verdana; font-size: 14pt; color:#5A3421 
	}